@media (min-width: 801px){
body{
    font-family: Poppins;
}
.judul{
    font-weight: 600;
}
.container_rs {
    margin-top: 3rem;
}
.row_rs1 {
    justify-content: center;
}
.row_rs2 {
    justify-content: center; 
    margin-top: 3rem;
}
.card1, .card2 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
    margin-right: 6rem;
}
.card3 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
}
.nama_rs {
    line-height: 5px; 
    font-size: 24px;
}
#p1 {
    margin-top: 0.4cm;
    font-size: 14px;
    line-height: 21px;
}
#p2 {
    font-size: 14px;
    line-height: 21px;
}
#judul_swab {
    text-align: center; 
    margin-top: 5rem;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    line-height: 141px; 
    color: #8BA6B9;
}
.judul-pendaftar {
    text-align: center;
    font-family: Poppins;
    font-size: 56px;
    font-weight: bold;
    color: #8BA6B9;
    line-height: 84px;
}
#form-swab {
    width:400px; height:40px;border-radius: 20px; margin:auto
}
}
@media (min-width: 360px) and (max-width:800px) {
.judul{
    font-weight: 600;
}
.container_rs {
    margin-top: 1rem;
}
.row_rs1 {
    justify-content: center;
}
.row_rs2 {
    justify-content: center; 
}
.card1, .card2 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
    margin-top: 2rem;
}
.card3 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
    margin-top: 2rem;
}
.nama_rs {
    line-height: 5px; 
    font-size: 24px;
}
#p1 {
    margin-top: 0.4cm;
    font-size: 14px;
    line-height: 21px;
}
#p2 {
    font-size: 14px;
    line-height: 21px;
}
#judul_swab {
    text-align: center; 
    margin-top: 3rem;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 70px; 
    color: #8BA6B9;
}
.judul-pendaftar {
    text-align: center;
    font-family: Poppins;
    color: #8BA6B9;
    font-size: 36px;
    font-weight: bold;
    line-height: 56px;
}
#form-swab {
    width:350px; height:40px;border-radius: 20px; margin:auto
}
}